<?xml version='1.0'?>

<reference anchor='RFC0192'>

<front>
<title>Some factors which a Network Graphics Protocol must consider</title>
<author initials='R.W.' surname='Watson' fullname='R.W. Watson'>
<organization /></author>
<date month='July' day='12' year='1971' /></front>

<seriesInfo name='RFC' value='192' />
<format type='TXT' octets='48540' target='ftp://ftp.isi.edu/in-notes/rfc192.txt' />
</reference>
